<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="ivy-report.xsl"?>
<ivy-report version="1.0">
    <info
            organisation="net.virtual-void"
            module="json-lenses_2.13"
            revision="0.6.3-SNAPSHOT"
            conf="compile"
            confs="compile, runtime, test, provided, optional, compile-internal, runtime-internal, test-internal, plugin, sources, docs, pom, scala-tool"
            date="20191121162950"/>
    <dependencies>
        <module organisation="org.parboiled" name="parboiled-scala_2.13">
            <revision name="1.3.1" status="release" pubdate="20190624092840" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://parboiled.org" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="2">
                <license name="Apache 2" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
                <metadata-artifact status="no" details="" size="3093" time="0" location="/Users/igor/.ivy2/cache/org.parboiled/parboiled-scala_2.13/ivy-1.3.1.xml" searched="false" origin-is-local="false" origin-location="https://repo1.maven.org/maven2/org/parboiled/parboiled-scala_2.13/1.3.1/parboiled-scala_2.13-1.3.1.pom"/>
                <caller organisation="net.virtual-void" name="json-lenses_2.13" conf="compile" rev="1.3.1" rev-constraint-default="1.3.1" rev-constraint-dynamic="1.3.1" callerrev="0.6.3-SNAPSHOT"/>
                <artifacts>
                    <artifact name="parboiled-scala_2.13" type="jar" ext="jar" status="no" details="" size="325898" time="0" location="/Users/igor/.ivy2/cache/org.parboiled/parboiled-scala_2.13/jars/parboiled-scala_2.13-1.3.1.jar">
                        <origin-location is-local="false" location="https://repo1.maven.org/maven2/org/parboiled/parboiled-scala_2.13/1.3.1/parboiled-scala_2.13-1.3.1.jar"/>
                    </artifact>
                </artifacts>
            </revision>
        </module>
        <module organisation="org.parboiled" name="parboiled-scala_2.13">
            <revision name="1.3.1" status="release" pubdate="20190624092840" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://parboiled.org" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="2">
                <license name="Apache 2" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
                <metadata-artifact status="no" details="" size="3093" time="0" location="/Users/igor/.ivy2/cache/org.parboiled/parboiled-scala_2.13/ivy-1.3.1.xml" searched="false" origin-is-local="false" origin-location="https://repo1.maven.org/maven2/org/parboiled/parboiled-scala_2.13/1.3.1/parboiled-scala_2.13-1.3.1.pom"/>
                <caller organisation="net.virtual-void" name="json-lenses_2.13" conf="compile" rev="1.3.1" rev-constraint-default="1.3.1" rev-constraint-dynamic="1.3.1" callerrev="0.6.3-SNAPSHOT"/>
                <artifacts>
                    <artifact name="parboiled-scala_2.13" type="jar" ext="jar" status="no" details="" size="325898" time="0" location="/Users/igor/.ivy2/cache/org.parboiled/parboiled-scala_2.13/jars/parboiled-scala_2.13-1.3.1.jar">
                        <origin-location is-local="false" location="https://repo1.maven.org/maven2/org/parboiled/parboiled-scala_2.13/1.3.1/parboiled-scala_2.13-1.3.1.jar"/>
                    </artifact>
                </artifacts>
            </revision>
        </module>

    </dependencies>
</ivy-report>